<?php

declare(strict_types=1);

namespace Dealerdirect\Agreements\Exceptions;

final class EmptyEncryptionKeyException extends \InvalidArgumentException
{
    public function __construct()
    {
        parent::__construct('Encryption key is required to send the email');
    }
}
